*{
	/*word-break: break-all;
	^This breaks things*/
	word-wrap:break-word;
}
a { cursor: pointer; }
.hidden, .hide { display: none !important; }

div.promoEntryList div.entry span.image p { margin: 10px; }

.social iframe { float:left; }
.lightbox_social iframe { float:left; }
.social-widget .twitter-share-button { margin-bottom: 0px; }

/* WP-like styles */

#PromoSidebar { float: left; width: 100%; margin: 0; padding: 0px; word-wrap:break-word; }
#PromoSidebar .postbox { background-color: #F5F5F5; background-image: -moz-linear-gradient(center top , #F9F9F9, #F5F5F5);
	border: solid 1px #DFDFDF; border-radius: 3px; box-shadow: 0 1px 0 #FFFFFF inset; padding: 0; margin: 0 0 15px 0; }
.postbox .hndle { font-size: 15px; padding: 7px 10px; border-top-left-radius: 3px; border-top-right-radius: 3px;
	background-color: #F1F1F1; background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECEC); border-bottom: solid 1px #DFDFDF;
	font-weight: normal; margin: 0; }
.postbox .inside { padding: 10px; }

/* for dashboard2 */
.grid-view .button-column{width:85px;}

.span-19,span-5{float:left;}
.span-5{width:70px;padding-left:15px;}
.span-19{width:760px;}
.grid-view{width:750px;}

.row .label{width:100px;}


/* from Yii */
.errorMessage{color:#B94A48;}
.errorSummary {
	background: #EEE;
	padding: 15px;
	margin-bottom: 1.5em;
	border: 1px solid #DDD;
	position: relative;
	
	border-radius: 5px;
	
	box-shadow: 1px 1px 1px rgba(0,0,0,.15);
		
	background-color: #f2dede; color: #b94a48; border-color: #eed3d7;
}
/*
#sidebar {
	width: 150px;
	display: block;
	float: left;
	position: relative;
	z-index: 16;
}
*/
.notify {
	background: #EEE;
	padding: 15px;
	margin-bottom: 1.5em;
	border: 1px solid #DDD;
	position: relative;
	
	border-radius: 5px;
	
	box-shadow: 1px 1px 1px rgba(0,0,0,.15);
}
/* @Close */
		
.notify .close {
	position: absolute;
	top: 6px;
	right: 12px;
}
.notify .close-hide {
	position: absolute;
	top: 6px;
	right: 12px;
}
.notify-success { background-color: #dff0d8; color: #468847; border-color: #d6e9c6; }
.notify-warning { background-color: #fcf8e3; color: #c09853; border-color: #fbeed5; }
.notify-error { background-color: #f2dede; color: #b94a48; border-color: #eed3d7; }
.notify-info { background-color: #d9edf7; color: #3a87ad; border-color: #bce8f1; }

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }



/*********************************
  For phrase 1 of CMS Oct.31,2012
*********************************/
/* get rid of sidbar */
body {background: #666  repeat 0 0;}
#sidebar {display: none;}
#search{display:none;}
#contentHeader {top: -5px;}
#content .container {top: 0px;}

#content {
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 20px;
	z-index:auto;
}

/* add socast-topbar */
#contentHeader-left{float:left;width:48%;margin-left:1%;}
#contentHeader-left h1{float:left;width:100%;left:0;top:30px;}
.socast-container.breadcrumbs{top:15px;position:relative;width:100%;float:left;}
#contentHeader-right{float:right;width:48%;margin-right:1%}
#contentHeader img{float:right;display:inline;margin-top:10px;}

.gradient.website{
/* section container */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
border: 1px solid #cccccc;
-webkit-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px; 
}
.gradient.image{
/* image area */
background: #777777; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlYWVhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Nzc3NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #aeaeae 0%, #777777 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aeaeae), color-stop(100%,#777777)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #aeaeae 0%,#777777 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #aeaeae 0%,#777777 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #aeaeae 0%,#777777 100%); /* IE10+ */
background: linear-gradient(to bottom,  #aeaeae 0%,#777777 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#777777',GradientType=0 ); /* IE6-8 */
border: 1px solid #cccccc;
-webkit-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px; 	
}
.grid-24.website.title,.grid-24.gradient.image,.grid-24.website.action{margin-bottom:15px;}
.grid-24.website.action .container{width:100%;margin-left:0px;}
.grid-24.website.title h2,.grid-24.website.action .grid-12{margin-bottom:0px;}
.grid-24.website.title{padding-top:10px;}
.grid-12.website.manage.link{float:right;text-align:right;margin-right:0px;width:45%;}
.grid-12.website.actionbutton{float:left;margin-left:0px;width:45%;}
.socast-container .container .grid-8{margin-left:1%;margin-right:1%;width:31.3%;}
.socast-container.website{left:1%;}
.widget.station-selection, .widget.station-selection .widget-content{padding:0;border:0 none}
.form.uniformForm .field-group .field{margin:0;border:0 none;}
div.selector select.station-selection{background:#ffffff;}

.scrollable-y {
	overflow-y:auto;
}

/* media */

@media all and (max-width: 4048px) and (min-width: 1024px) {
	#sidebar {display: none;}
	#sidebar.revealShow{display: none;}
	#socast-topbar { display:block;}
}

@media all and (max-width: 1023px) and (min-width: 768px) {
	#contentHeader img{margin-top:10px;}
	.container{width:100%;}
}

@media all and (max-width: 767px) and (min-width: 1px) {
	#sidebar li img{
		position:absolute;
		left:10px;
		top:9px;
		width:21px;
		height:20px;
	}
	#contentHeader { height: 80px;}
	/*#socast-topbar { display:none;}*/
	#contentHeader img{height:60px; margin-top:10px;}
	#contentHeader h1{padding-left:0px;top:20px;}
	.container{width:100%;margin:0;}
	.socast-container .container .grid-8{width:98%;}
}

/*media end*/

/* re-skin of jquery ui's dialog */
.ui-dialog {
		padding: 0px;
		border: none;
		box-shadow: 1px 1px 10px rgba(0,0,0,.5);
		font-family: "Open Sans","trebuchet ms",arial,sans-serif;
		
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.ui-widget-overlay {
		background: none repeat scroll 0 0 black;
		opacity: 0.5;
	}
	.ui-dialog .ui-dialog-titlebar {
		background: #111;
		background-color: #333;
		background: -moz-linear-gradient(top, #777777 0%, #333333 2%, #111111 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #777777), color-stop(2%,#333333), color-stop(100%,#111111));
		background: -webkit-linear-gradient(top, #777777 0%, #333333 2%, #111111 100%);
		background: -o-linear-gradient(top, #777777 0%, #333333 2%,#111111 100%);
		background: -ms-linear-gradient(top, #777777 0%, #333333 2%,#111111 100%);
		background: linear-gradient(top, #777777 0%, #333333 2%,#111111 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111')";
		width: auto;
		height: 55px;
		border: 1px solid #000;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		
		
		-webkit-border-bottom-left-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-moz-border-radius-bottomright: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		
		color: #ffffff;
	}
	.ui-dialog .ui-dialog-titlebar-close{
		color:#ffffff !important;
		font-weight:bold;
		top:12px !important;
		right:-1px !important;
		font-size:14px;
	}
	.ui-dialog .ui-dialog-titlebar-close.ui-state-hover,.ui-dialog .ui-dialog-titlebar-close:hover {
		border:none;
		background:none;
		font-weight:bold;
		text-decoration:none;
		color:#999999 !important;
		top:13px !important;
		right:0px !important;
	}
	.ui-dialog .ui-dialog-titlebar-close:before {
		content: 'x';
	}
	.ui-dialog .ui-dialog-titlebar-close span {
		display: none;
	}
	.ui-dialog span[id^='ui-dialog-title-'] {
		font-size: 20px;
		margin-top:17px !important;
		font-weight:normal;
	}
	.ui-dialog .ui-dialog-content {
		padding: 1em;
		padding-bottom:0.5em;
	}
	.ui-dialog .ui-dialog-buttonpane {
		border:none;
	}
	
	.ui-dialog button.ui-state-default {
		background-image: url(../images/sprite/sprite-12-white.png);
		background-repeat: no-repeat;
		padding-bottom: 2px;
		position: relative;
		font-weight:bold;
		font-size:11px;
		
		display: inline;
		top: 1px;
		left: -2px;
		
		background: #999999;
		background:-moz-linear-gradient(top, #E6E6E6 0%, #BDBDBD 2%, #999999 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(2%,#BDBDBD), color-stop(100%,#999999)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #E6E6E6 0%, #BDBDBD 2%,#999999 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #E6E6E6 0%, #BDBDBD 2%,#999999 100%); /* Opera11.10+ */
		background:-ms-linear-gradient(top, #E6E6E6 0%, #BDBDBD 2%,#999999 100%); /* IE10+ */
		background:linear-gradient(top, #E6E6E6 0%, #BDBDBD 2%,#999999 100%); /* W3C */	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BDBDBD', endColorstr='#999999');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#BDBDBD', endColorstr='#999999')";
		
		color: #FFF;
		
		border-color: #888;
	}
	.ui-dialog button.ui-state-default:hover {
		background: #888888;
		background:-moz-linear-gradient(top, #E6E6E6 0%, #B3B3B3 2%, #888888 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(2%,#B3B3B3), color-stop(100%,#888888)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #E6E6E6 0%, #B3B3B3 2%,#888888 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #E6E6E6 0%, #B3B3B3 2%,#888888 100%); /* Opera11.10+ */
		background:-ms-linear-gradient(top, #E6E6E6 0%, #B3B3B3 2%,#888888 100%); /* IE10+ */
		background:linear-gradient(top, #E6E6E6 0%, #B3B3B3 2%,#888888 100%); /* W3C */	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3B3B3', endColorstr='#888888');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3B3B3', endColorstr='#888888')";
	}
	
	.ui-dialog button.ui-state-default:first-child {
		background: #066ECD;
		background:-moz-linear-gradient(top, #A8CCEC 0%, #4993D7 2%, #066ECD 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#A8CCEC), color-stop(2%,#4993D7), color-stop(100%,#066ECD)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #A8CCEC 0%, #4993D7 2%,#066ECD 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #A8CCEC 0%, #4993D7 2%,#066ECD 100%); /* Opera11.10+ */
		background:-ms-linear-gradient(top, #A8CCEC 0%, #4993D7 2%,#066ECD 100%); /* IE10+ */
		background:linear-gradient(top, #A8CCEC 0%, #4993D7 2%,#066ECD 100%); /* W3C */	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4993D7', endColorstr='#066ECD');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4993D7', endColorstr='#066ECD')";
		
		color: #FFF;
		
		border-color: #0561B4;
	}
	.ui-dialog button.ui-state-default:first-child:hover{
		background: #0561B4;
		background:-moz-linear-gradient(top, #F19F9F 0%, #4588C4 2%, #0561B4 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#F19F9F), color-stop(2%,#4588C4), color-stop(100%,#0561B4)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #F19F9F 0%, #4588C4 2%,#0561B4 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #F19F9F 0%, #4588C4 2%,#0561B4 100%); /* Opera11.10+ */
		background:-ms-linear-gradient(top, #F19F9F 0%, #4588C4 2%,#0561B4 100%); /* IE10+ */
		background:linear-gradient(top, #F19F9F 0%, #4588C4 2%,#0561B4 100%); /* W3C */	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4588C4', endColorstr='#0561B4');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4588C4', endColorstr='#0561B4')";
	}
	
	
	
.dataTables_wrapper {
	min-height:0 !important;
}

/* video widget of virsual composer */
.row-fluid .wpb_video_widget iframe{ max-width: 100%; }

/* fb-comments */
.fb-comments iframe, .fb-comments, .fb-comments span {	width:100% !important;	}

/* socast-widget-bracket */
.socast-widget-bracket{margin-bottom:28px;}

/* empty link on navigation bar */
.menu-item a[href^="#"], .secondary-link a[href^="#"]{cursor:default;pointer-events: none;}


/* silver buttons */
.btn-small.btn-silver [class^="icon-"] {
	background-image: url(/theme/images/sprite/sprite-12-black.png);
	opacity: .7;
	filter: alpha(opacity=70);
}
.btn-silver {
	background: #dedede;
	background:-moz-linear-gradient(top, #ffffff 0%, #dedede 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff),  color-stop(100%,#dedede)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #ffffff 0%, #dedede 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #ffffff 0%, #dedede 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #ffffff 0%, #dedede 100%); /* IE10+ */
	background:linear-gradient(top, #ffffff 0%, #dedede 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede')";
	
	color: #444444;
	
	border-color: #bbb;
}	

	.btn-silver:hover {
		background: #eeeeee;
		background:-moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff),  color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* Opera11.10+ */
		background:-ms-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* IE10+ */
		background:linear-gradient(top, #ffffff 0%, #cccccc 100%); /* W3C */	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc')";
	}

	.btn-silver:active {
		background: #eeeeee;
		background:-moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff),  color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* Opera11.10+ */
		background:-ms-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* IE10+ */
		background:linear-gradient(top, #ffffff 0%, #cccccc 100%); /* W3C */	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc')";
	}
	
	
/* resolve ie8 password blank issue */
input[type='password'] {
font-family: Arial !important;
}

#breadCrumb {
	height:20px; 
	overflow:hidden;
	text-overflow:ellipsis;
}

.widget-header {
	height:auto;
}
.widget-tabs .tabs li {
	margin:0;
	margin-right:-4px;
}
.widget-tabs .tabs li.active {
	height: 40px;
	line-height:40px;
}
.widget-tabs .tabs li.active a {
	height:42px;
	background-color: #ffffff;
}
.widget-tabs .tabs.left {
	float:none;
}


/* flickr pick a picture caption style*/
.pac-pickapic-author,
.pac-pickapic-CC,
.wp-caption-text > * {
	font-size:11px !important;
	font-style:italic !important;
	color:#888 !important;
	text-decoration:none !important;
}




@media all and (max-width: 800px) and (min-width: 1px) {
	table {
		width:100% !important;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box; 
	}
	table tr { 
		border: solid 2px #cccccc; 
		display:block; 
		width:100% !important;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box; 
	}
	table td , table th{ 
		display:block; 
		padding:5px; 
		width:100% !important;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box; 
		min-width:0 !important;
	}
	.dataTables_wrapper  .fg-toolbar {
		background: #ffffff !important;
	}
	.dataTables_filter {
		position:relative !important;
		top:0px !important;
		margin: 5px !important;
		width: 100%;
	}
	.widget-content {
		/*padding-top: 0px !important;*/
		padding: 10px;
	}
	
	.dashboard_report {
		margin-left:0px;
		margin-right:0px;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box; 
		width:100% !important;
	}
	
	textarea {
		min-height:200px !important;
	}
	
	table.ui-datepicker-calendar tr {
		display:table-row !important;
		border:none !important;
	}
	table.ui-datepicker-calendar th, table.ui-datepicker-calendar td {
		display:table-cell !important;
		width:auto !important;
	}
}

/*make all modals fit to width for small screens*/
@media all and (max-width: 600px) and (min-width: 1px) {
	.ui-dialog {
		width:100% !important;
	}
	.ui-dialog-buttonpane button {
		padding:5px;
	}
}

@media all and (max-width: 767px) and (min-width: 1px) {
	
	#contentHeader { 
		height: 50px; 
	}
	
	#contentHeader-left {
		margin: 0px;
		float:none;
		width:100%;
	}
	
	#contentHeader h1 { 
		font-size: 18px; 
		font-weight: 600; 
		position: relative; 
		left: 0; 
		top: 16px; 
		padding-left: 10px; 
	}
	
	#contentHeader-left .breadcrumb, #contentHeader-left .breadcrumbs { display: none; }
	
	#contentHeader-right { display:none; }
	
	.widget, .widget-header {
		border-radius: 0px;
	}
	
	.widget-tabs .tabs li.active a { height: 42px; }
}


@media all and (max-width: 450px) and (min-width: 1px) {
	#alert {
		width:100% !important;
		left:0 !important;
		margin-left:0px !important;
	}
}

table.ui-timepicker td, table.ui-timepicker td a {
	word-wrap:normal !important;
}
